This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 176151 - Please enable Serbian translation in up2date
Please enable Serbian translation in up2date
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-19 13:19 EST by Igor Miletic
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 15:39:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Igor Miletic 2005-12-19 13:19:49 EST
Please enable Serbian translation in up2date.

The locale(s) for Serbian are

sr_CS.UTF-8 (default, cyrillic script, available in CVS)
sr_CS.UTF-8@Latn (po files not yet available in CVS, still awaiting to be added
to ACL)

More info on these locales can be found here if needed:
http://srpski.org/locale/

The keyboard for sr_CS is "srp" in XKB. The latin locale sr_CS@Latn uses
"srp(latin)".

The timezone for Serbia and Montenegro is GMT+0100.
Comment 1 Rahul Sundaram 2006-02-20 06:16:27 EST

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks
Comment 2 John Thacker 2006-10-29 15:29:45 EST
up2date was replaced by pirut and put (package pirut) as of FC5.  Only FC5 and
FC6 are currently fully supported; FC3 and FC4 are supported for security fixes
only.  If this bug occurs in FC3 or FC4 and is a security bug, please change the
product to Fedora Extras and the version to match.  If you can verify that the
bug exists in RHEL as well, please change the product and version appropriately.

The codebase for pirut and pup is quite different, but if a similar bug exists
in pirut and pup in FC5 or FC6, please change the product to pirut and the
version appropriately and update the bug report.

We apologize that the bug was not fixed before now.  The status will be changed
to NEEDINFO, and if the bug is not updated with evidence that it is a security
bug or a bug that affects RHEL, it will be closed.
Comment 3 Igor Miletic 2006-10-29 15:39:33 EST
This is not a security bug, and I think that it is obsolete for Fedora Core
anyways. 

I am closing it.

Note You need to log in before you can comment on or make changes to this bug.